@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
body {
	/* background: #CCD8E0 url(../images/clouds.gif); */
	font: 12px verdana, "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	border: 0;
	font: 14px verdana,"?????? ProN W4","Hiragino Maru Gothic ProN","????","Meiryo","MS P????","MS PGothic",Sans-Serif;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
a {
	color: #FF8707;
	text-decoration: none;
}
a:hover {
	color: #FF8707;
	text-decoration: underline !important;
}
#mainWrapper {
	width: 920px;
	margin: 10px auto;
	min-height: 500px;
	background: #FFF;
	border-bottom-right-radius: 20px;
	padding: 10px;
	border-bottom-left-radius: 20px;
	overflow: hidden;
	box-shadow: 0px 0px 2px 2px #CFCDCD;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
}
header {
	background: #FFF;
	overflow: hidden;
}
#title {
	background: #FFC8FF;
	height: 80px;
	line-height: 80px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	text-align: center;
}
#title h1 a{
	font-size:20px;
	letter-spacing:-1px;
	text-decoration:none;
	padding:5px;	
}
#navigation {
	background: #FDB2ED;
	border: 1px solid #DFEEF7;
	border-color: #FCEBFE #CFDEE7;
	height: 41px;
	clear: both;
	margin-top: 5px;
}
#navigation li{
	display:inline-block;
	line-height: 45px;
	margin-top: -2px;
}
#navigation a {
	background: #FDB2ED url(img/nav.gif);
	color: #FFF;
	line-height: 40px;
	padding: 0 50px;
	text-decoration: none;
	box-sizing: border-box;
	letter-spacing: -1px;
}
#navigation a:hover {
	background-position: left bottom;
	background-color: #F8C2EC;
	padding: 10px 50px;
	color: #FF8707;
	text-decoration: none !important;
	/* margin-top: -10px; */
}
div#topimages {
	margin: 5px 0;
	box-shadow: 0px 0px 0px 1px #FEE4F9;
}

#top {
	line-height: 23px;
	margin: 10px 0;
	clear: both;
}
#top h2 {
	margin: 10px 0;
	letter-spacing: -1px;
	color: #FF9EA4;
	border-bottom: 1px solid #FDB2ED;
	height: 40px;
}
#top h3 {
	margin: 10px 0;
	letter-spacing: -1px;
	color: #435C10;
}
#top img {
	float: left;
	margin-right: 5px;
	padding: 5px;
	border: 1px solid #FDB2ED;
	border-radius: 3px;
	margin-top: 5px;
}

#bottom {
	clear: both;
	padding: 10px 0;
	text-align: center;
	border-bottom-right-radius: 20px;
	/* border-top: 1px solid #CE8383; */
	border-bottom-left-radius: 20px;
	color: #020101;
	background-color: #FDB2ED;
	margin-top: 10px;
}
#bottom a {
	color: #FFFFFF;
}
#bottom a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.social {
	margin-left: 30%;
	margin-bottom: 10px;
}



/*css customized*/
div.boxes1 {
	width: 49.5%;
	float: left;
	overflow: hidden;
	font-size: 12px;
	margin-bottom: 10px;
	margin-right: 5px;
	line-height: 23px;
	color: #000000;
	box-sizing: border-box;
	background: #FFFFFF;
	border-radius: 5px 5px 0 0;
	border: 1px solid #CCC;
	padding: 5px;
	/* box-shadow: 1px 2px 6px 0px rgba(203, 228, 193, 1); */
	-ms-box-shadow: 1px 2px 6px 0px rgba(203, 228, 193, 1);
	-moz-box-shadow: 1px 2px 6px 0px rgba(203, 228, 193, 1);/* -webkit-box-shadow: 1px 2px 6px 0px rgba(203, 228, 193, 1); */
}
div.boxes1 img {
	width: 40%;
	float: left;
	margin-bottom: 0px;
	margin-right: 5px;
	border-radius: 3px;
	padding: 5px;
	margin-left: 0;
	background-color: #FFF;
	border: 1px solid #CCC;
}
div.boxes1 h2 {
	height: 26px;
	line-height: 26px;
	text-align: center;
	color: #FFFFFF !important;
	background-color: #666740 !important;
	padding: 7px !important;
	margin-top: 0;
	font-size: 14px;
	margin-bottom: 5px;
	border-radius: 2px;
}
div.boxes1:nth-child(even){
	float:right;
	margin-right:0;	
}


div.boxes2 {
	width: 32.9%;
	float: left;
	overflow: hidden;
	font-size: 12px;
	margin-bottom: 10px;
	margin-right: 5px;
	line-height: 23px;
	color: #000000;
	box-sizing: border-box;
	background: #FFFFFF;
	border-radius: 5px 5px 0 0;
	border: 1px solid #CCC;
	padding: 5px;
	/* box-shadow: 1px 2px 6px 0px rgba(203, 228, 193, 1); */
	-ms-box-shadow: 1px 2px 6px 0px rgba(203, 228, 193, 1);
	-moz-box-shadow: 1px 2px 6px 0px rgba(203, 228, 193, 1);/* -webkit-box-shadow: 1px 2px 6px 0px rgba(203, 228, 193, 1); */
}
div.boxes2 img {
	width: 96%;
	margin-bottom: 0px;
	margin-right: 5px;
	border-radius: 3px;
	padding: 5px;
	margin-left: 0;
	background-color: #FFF;
	border: 1px solid #CCC;
}
div.boxes2 h2 {
	height: 26px;
	line-height: 26px;
	text-align: center;
	color: #FFFFFF !important;
	background-color: #666740 !important;
	padding: 7px !important;
	margin-top: 0;
	font-size: 14px;
	margin-bottom: 5px;
	border-radius: 2px;
}
div.boxes2:nth-child(3) {
	float: right;
	margin-right: 0;
}



div.boxes3 {
	width: 100%;
	overflow: hidden;
	font-size: 12px;
	margin-bottom: 10px;
	margin-right: 5px;
	line-height: 23px;
	color: #000000;
	box-sizing: border-box;
	background: #FFFFFF;
	border-radius: 5px 5px 0 0;
	border: 1px solid #CCC;
	padding: 5px;
	/* box-shadow: 1px 2px 6px 0px rgba(203, 228, 193, 1); */
	-ms-box-shadow: 1px 2px 6px 0px rgba(203, 228, 193, 1);
	-moz-box-shadow: 1px 2px 6px 0px rgba(203, 228, 193, 1);/* -webkit-box-shadow: 1px 2px 6px 0px rgba(203, 228, 193, 1); */
}
div.boxes3 img {
	width: 25%;
	float: left;
	margin-bottom: 0px;
	margin-right: 5px;
	border-radius: 3px;
	padding: 5px;
	margin-left: 0;
	background-color: #FFF;
	border: 1px solid #CCC;
}
div.boxes3 h2 {
	height: 26px;
	line-height: 26px;
	text-align: center;
	color: #6A6A6A !important;
	background-color: #FFD9ED !important;
	border-top: 2px dashed #FDB2ED;
	padding: 7px !important;
	margin-top: 0;
	font-size: 14px;
	margin-bottom: 5px;
	border-radius: 2px;
}



p.allDetails {
	margin: 10px 10px;
	float: right;
}
p.allDetails a {
	text-decoration: none;
	padding: 5px;
	border-radius: 0px;
	color: rgb(255, 255, 255) !important;
	font-size: 11px;
	border: 1px solid #DEDEEC;
	background: #EC7DE1;
}
p.allDetails a:hover {
	color: rgb(255, 255, 255) !important;
	background: #C770B4;
	text-decoration: none !important;
}

/*recommended links*/
.backlinks {
	clear: both;
	padding: 10px;
	line-height: 25px;
	margin-bottom: 10px;
	border-radius: 10px;
	margin-top: 0px;
	background-color: rgba(249, 250, 236, 1);
	color: #130D0D;
	-webkit-border: 7px 7px 7px 7px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 3px 5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 3px 5px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 3px 5px;
}
.backlinks h2 {
	border-bottom: 1px solid #CCC;
	height: 30px;
	line-height: 25px;
	font-size: 20px;
	color: rgb(0, 0, 0);
	margin-left: -10px;
	margin-bottom: 5px;
	text-indent: 10px;
}
.backlinks ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.backlinks ul li {
	border-bottom: 1px solid #C9C9C9;
	line-height: 25px;
}
.backlinks ul li::before {
	content: '»';
	margin-right: 10px;
	color: #00ABB2;
	font-size: 17px;
}
.backlinks ul li:last-child {
	border-bottom: none;
}
.blocks {
    overflow: HIDDEN;
}
article.backlinks ul li {
    line-height: 35px;
}